@import url('https://fonts.googleapis.com/css?family=Raleway');


/* Set the default cursor for the entire body */
body {
    cursor: url('img/NORMAL.cur'), auto; /* Set custom cursor */
}

body {
  margin: 0;
  font-family: 'Raleway';
  font-size: 18px;
  line-height: 1.8em;
}

a {
  color: #658bbd;
  text-decoration: none;
}

article {
  padding:0 1em;
}

section{
  margin: 1em;
  padding: 1em;
}

header, main, footer {
  margin: 0 auto;
}


header {
  padding: 2em;
  text-align: center;
  background-image: url('img/nahant.jpg');
  background-size: cover;
  background-position: fixed;
  color: white
}

header section {
  margin: 0 auto;
  max-width: 650px;
}

header img {
  border-radius: 50%;
  border: 1px solid black;
  max-width: 175px;
}

h1 {
  text-transform: uppercase;
  margin: 1em 50;
  font-size: 55px;
  text-shadow:
        1px 1px 0 #000, /* Outline: black shadow to the right and bottom */
        -1px -1px 0 #000, /* Outline: black shadow to the left and top */
        1px -1px 0 #000, /* Outline: black shadow to the right and top */
        -1px 1px 0 #000; /* Outline: black shadow to the left and bottom */
}

#name-title {
  background-color: rgba(0, 0, 0, 0.7);
  border: 10px solid rgba(0, 0, 0, 0.01);
  border-radius: 15px;
  display: inline-block;
}

h3 {
  text-transform: uppercase;
  font-size: 30px;
}

h3, h4 {
  font-weight: bold;
}

h4 {
  font-size: 20px;
}

p.intro {
  background-color: rgba(0, 0, 0, 0.7);
  border: 10px solid rgba(0, 0, 0, 0.01);
  border-radius: 15px;
}

main {
  max-width: 1140px;
}

main section:not(:last-child) {
  border-bottom: 1px solid #ccc;
}

.fab {
  border: 1px solid white;
  border-radius: 80%;
  font-size: 1.5em;
  width: 1.5em;
  height: 1.5em;
  line-height: 1.5em;
  margin: 10px;
  text-align: center;
}

a .fab {
  color: white;
}

.course, .skills {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.course .title {
  color: #67b5f5; 
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

.course .descrition {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

.course .descrition p {
  padding-left: 1em;
}

.skills .column {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

.skills .column ul, ul.job-description {
  list-style-type: none;
}

.skills .column ul > li:before {
  content: "►";
  padding-right: 0.5em;
  color: #658bbd;
}

.school, .job-title {
  text-transform: capitalize;
}

.school span, .job-title span {
  color: #658bbd;
  text-decoration: underline;
}

ul.job-description li:before{
  content: "✔";
  padding-right: 0.5em;
  color: #658bbd;
}

footer {
 padding: 1em 1.5em;
 background: #5b7059; /* Dark green */
 color: white;
 text-align: right;
}

@media only screen and (max-width: 768px) {
  .course {
    display: block;
  }

  .course .title, .course .descrition {
    max-width: 100%;
  }
}

@media only screen and (max-width: 576px) {
  .skills {
    display: block;
  }

  .skills .column {
    max-width: 100%;
  }

  footer {
    text-align: center;
  }
}



